package co.yixiang.yshop.module.product.enums.product;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author hupeng
 * 产品相关规格类型枚举
 */
@Getter
@AllArgsConstructor
public enum SpecTypeEnum {
    SINGLE_SPECS(0, "单规格"),
    MULTIPLE_SPECS(1, "多规格");

    private Integer value;
    private String desc;
}
